    import {SectionMode} from '@xeokit/xeokit-viewer/src/toolbar/SectionMode.js'

public class | source

# SectionMode

#### Extends:

src/Controller.js~Controller → SectionMode

## Constructor Summary

Public Constructor
public | constructor () |

## Method Summary

Public Methods
public | clear () |
public | destroy () |

## Public Constructors

### public constructor() source

## Public Methods

### public clear() source

### public destroy() source